Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 823 - Is elm missing MIME support?
Summary: Is elm missing MIME support?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-13 19:42 UTC by mcintosh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 19:46:43 UTC


Attachments (Terms of Use)

Description mcintosh 1999-01-13 19:42:03 UTC
The elm mailer as distributed with 5.2 appears to be missing
MIME support.  To check:
(the hard way) try reading a mime-encoded mail message.  The
	MIME information is printed as part of the message,
	as are any attachments

(the easy way) strings /usr/bin/elm | grep metamail
	The correct result is
		metamail -p -z -m Elm %s
	but on RedHat 5.2/i386 the string is not found.

(In an environment where people routinely send lunch
announcements as MS Word attachments, this is a nuisance!)

Comment 1 Jeff Johnson 1999-03-14 19:46:59 UTC
Fixed in elm-2.5.0-0.2pre8 (should be in Red Hat 6.0).

Comment 2 mas22 1999-07-28 20:13:59 UTC
I don't understand why this bug is listed as
resolved.  I have elm-2.5.0-0.2pre8, and
metamail-2.7-20 under RH 6.0, and the behavior
is the same as described in this report.

The configure option MIME_RECV does not appear
to have been set during compilation.


Note You need to log in before you can comment on or make changes to this bug.